Subject: [MMUSIC] Re: ICE-15 comments

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 12 Jun 2007 17:16:18 -0400

Elwell, John wrote:
> Section "Introduction"
> Because this obsoletes RFC 4091, there really should be some mention of this
> in the introduction - otherwise the reader might not see the connection.
> Perhaps add to the end of the last paragraph something along the lines of:
> "Additional IP addresses and ports can be gathered by IPv4/IPv6 dual stack
> endpoints to allow the selection of a suitable IP version for media."

added

> 
> "they tend to carry the IP of media sources"
> Change to
> "they tend to carry the IP addresses and ports of media sources"
> 

fixed

> 
> "but only the
>    outermost server reflexive candidate will be discovered by the agent"
> To make it clearer, change to
> "but only the
>    outermost server reflexive candidate (nearest the STUN server) will be
> discovered by the agent"

fixed

> 
> In section 4.2 "Lite implementation" it states:
> "If an agent has included two candidates for a component, the v4
>    candidate SHOULD be selected as the default." According to other
> statements, a lite implementation is not allowed to include two candidates.
> Now there might be benefit in doing this in certain circumstances, but I
> will think about it further and possibly send a separate message. However,
> if that sentence does not apply to lite implementations it should not appear
> in 4.2 or at least should avoid normative language.

THis is fixed per our discussions.

-Jonathan R.

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic